# Compile on Suse 5.3

Dr Ruben Safir (ruben@wynn.com)
Sun, 21 Nov 1999 20:37:08 +0000

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: Lee Brown: "Re: Compile on Suse 5.3"
- Previous message: Herman Roozenbeek: "Canon scanners"
- Next in thread: Oliver Rauch: "Re: Compile on Suse 5.3"
- Reply: Oliver Rauch: "Re: Compile on Suse 5.3"

Hello

I have a standard Suse 5.3 sertup which seems to not want to compile
Sane

The sane version is 1.00

I need to get this working. Any clues?

Ruben I Safir

gcc -c -g -O2 -Wall -DHAVE_CONFIG_H -I. -I. -I../include -I../include
-D_GNU_SOURCE -DPATH_SANE_CONFIG_DIR=/usr/local/etc/sane.d
-DPATH_SANE_DATA_DIR=/usr/local/share -DV_MAJOR=1 -DV_MINOR=0
-DBACKEND_NAME=djpeg -DLIBDIR=/usr/local/lib/sane -fPIC -DPIC djpeg.c
In file included from cdjpeg.h:14,
from djpeg.c:6:
jinclude.h:20: jconfig.h: No such file or directory
In file included from djpeg.c:6:
cdjpeg.h:15: jpeglib.h: No such file or directory
cdjpeg.h:16: jerror.h: No such file or directory
make[1]: *** [djpeg.lo] Error 1
make[1]: Leaving directory `/home/ruben/sane-1.00/backend'
make: *** [all-recursive] Error 1

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

- Next message: Lee Brown: "Re: Compile on Suse 5.3"
- Previous message: Herman Roozenbeek: "Canon scanners"
- Next in thread: Oliver Rauch: "Re: Compile on Suse 5.3"
- Reply: Oliver Rauch: "Re: Compile on Suse 5.3"